Subject: Re: Job | Tech Support Remote Screening
From: Raja Pradhan <[email-masked]>
To: [email-masked]
Date: Wed, 2 Dec 2020 16:30:39 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

1677 Applicants

View All

Raja Pradhan
I have worked under 3 domains that is Retail and CPG, TTH domain (travel, transport and hospitality) and Core banking financial services. I have in depth knowledge of deployment and promotions, I have experience of code development.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Bhubaneshwar, INDIA
Education
B.Tech/B.E.
Institute of Technical Education and Research, Bhuvaneshwar
Key Skills
SQL, GIT, Cobol, Mainframes, Unix

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem